/*
 * Agility - Responsive HTML5 / CSS3 Template
 * 
 * Main Styles
 * 
 * Copyright Chris Mavricos, SevenSpark
 * http://sevenspark.com
 * 
 */


/*
 * TABLE OF CONTENTS
 * =========================================================
 * 
 * 		#General Site Styles
 * 		#Fonts & Typography
 * 		#Dropdown Panel Container
 * 
 * 		#Site Header
 *		#Navigation
 *
 * 		#Slider
 * 		#Lightbox
 * 		#Videos 
 * 
 * 		#Page Headings
 * 		#Post Content
 * 			- Mosiac - Grid Layout
 * 			- Blog Layout - Standard Layout
 * 			- Bloglist - Widget Style
 * 		#Portfolio
 * 		#Single Posts
 * 		#Comments
 *
 * 		#Sidebar
 * 
 * 		#HTML Elements
 * 			#Blockquotes
 * 			#Lists
 * 			#Forms
 * 			#Buttons
 * 			#Tabs
 * 			#Tables
 * 			#Alert Boxes
 * 			#Icons
 * 			#Tooltips
 * 
 * 		#regfrm Form
 *  
 * 		#Footer 
 * 		#Miscellaneous Headers
 * 
 * 		#Twitter Plugin
 * 
 * 		#Utility Classes 		
 * 		#Skins
 * 		#Transitions
 * 		#IE Stupidity
 * 		#Font-Face (sample code)
 * 
 * 		#Media Queries
 * 
 */



/* #General Site Styles
================================================== */



body{
	-webkit-font-smoothing: antialiased;
	background:#192b81 url(../images/bkgs/stripes_tiny_10.png) 0 0 repeat;
	font: 14px/21px "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.wrap{
	background:#FFFFFF;
}
#main{
	position:relative;
	z-index:10;
	margin-top:1.6em;
	margin-bottom:4em;
	overflow:hidden; /* Important for slider, otherwise it expands the page on mobile devices */
}

#mplnks {
	margin-top: 27px;
}

#main ol li a, #mplnks p a, #lngelnks p a{
	color:#0066cc;
	text-decoration:none;
}

#main ol li a:hover, #mplnks p a:hover, #lngelnks p a:hover{
	color:#053bcb;
	text-decoration:underline;
}

#eucookielaw { display:none }


/* #Fonts & Typography
======================================================== */

/* Serif */
h1, h2,  
.tagline,
.tagline-red,
blockquote,
ul.link-list li,
.portfolio .portfolio-by,
.portfolio .portfolio-excerpt,
.author-bio-blurb,
h5.sub-page-title,
.portfolio-item.single .post-content,
#tweet,
.serif{
	font-family: "Didact Gothic", Helvetica, Arial, sans-serif"; /*Helvetica, Arial, sans-serif;*/
}

/* Sans-serif */
h3, h4, h5, h6,
.drop-panel h1, .drop-panel h2, .drop-panel h3, .drop-panel h4, .drop-panel h5, 
#sub-title,
#colophon #footer-base,
h1.page-title, h2.page-title,
.portfolio h1,
.sidebar h3, .sidebar h4,
.search-bar input,
.mosaic .feature-column h4{
	font-family:"Didact Gothic", Helvetica, Arial, sans-serif;
}

h5, h6{
	text-transform:uppercase;
	color:#777;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { text-decoration:none; }
h1 { font-size: 46px; line-height: 50px; margin-bottom: 14px;}
h2 { font-size: 35px; line-height: 40px; margin-bottom: 12px; }
h3 { font-size: 28px; line-height: 34px; margin-bottom: 10px; }
h4 { font-size: 21px; line-height: 30px; margin-bottom: 8px; }
h5 { font-size: 16px; line-height: 24px; margin-bottom: 6px; }
h6 { font-size: 11px; line-height: 21px; margin-bottom: 4px; }

strong { color:inherit; }



/* #Dropdown Panel Container
========================================================== */
.logo-container{
	margin:0;
	padding:0;
	width:100%;
	position: relative;
	height: 70px;
}

.logo-container img{
	position: absolute; 
	right: 0; 
	top: 0; 
	border:none;
}


/* #Site Header
================================================ */
#header{
	position:relative;
	z-index:20;
}
#header #header-inner{
	border-bottom:1px solid #efefef;
	padding-bottom:10px;
	margin-bottom:10px;
}
#site-title,
#site-title a, .splsh_st_h3, .splsh_st_h4{
	font-weight:normal;
	color:#053bcb;
	text-decoration:none;
	text-shadow: 2px 2px 0px rgba(125, 125, 125, .25);
	font-family:"Didact Gothic", Helvetica, Arial, sans-serif;	
	font-size: 30px; line-height: 32px; margin-bottom: 14px;
}
.splsh_st_h3, .splsh_st_h4{
    font-size: 24px;
    font-weight:700;
}
#sub-title{
	color:#bbb;
	text-transform:uppercase;		
	margin:.8em 0 0 0;	
	font-size:.9em;
	line-height:1em;
}

#masthead{
	margin-top:1.5%;
	font-size:100%;
}

#opimg {
	margin-left:25px;
}

#mawrdsimg {
	margin:25px 0 20px 25px;
}


/* #Navigation 
=============================================== */

nav#main-nav{
	font-size:100%;
	position:absolute;
	bottom:0px;
}


/* All Levels */
nav#main-nav ul{
	margin:0 0 15px 0;
	padding:0px;
	display:block;
}
nav#main-nav ul li a{
	text-decoration:none;
	color:#fff;
	white-space: nowrap;
	font-size:.9em;
	border:1px solid #0066cc;
	padding: 2px 10px;
	background:#03c;
	line-height: 30px;
	height: 30px;

	background-image: url('../images/menbk1.png');
	background-repeat: repeat-x;
	background-position:  top left;

}

nav#main-nav ul li#nav-lounge a{
	background-image: url('../images/menbk2.png');
	background-repeat: repeat-x;
	background-position:  top left;
	border:1px solid #339900;
}

/* Top Level */
nav#main-nav > ul{
	float:right;
	
}
nav#main-nav > ul > li{
	display:inline-block;
	padding:0 0 10px 0;
	margin: 0 0 0 10px;
	position:relative;
}
nav#main-nav ul li.agileHover,
nav#main-nav ul li:hover{
	z-index:30;
}
nav#main-nav > ul > li > a{
	line-height: 30px;
	height: 30px;
	color:#fff;
	margin: 0;

	
}

nav#main-nav > ul > li:hover > a,
nav#main-nav > ul > li > a:hover{
	border-color:#03c;
	color:#0ff;
    	background-position: 0 -30px;
	border:1px solid #192b81;
}

nav#main-nav > ul > li#nav-lounge > a:hover{
	color:#0066cc;
}



/* Mobile */
.nav-close{
	display:none;
	font-size:8px;
	text-transform:uppercase;
	padding:1px 8px;
	background:#dedede;
	text-decoration:none;
	position:absolute;
	z-index:50;
}

a.mobile-menu-button{
	display:none;
}


/* #Page Headings
=================================================== */

#main h1,
#main h2,
#main h3,
#main h4{
	color:#0066cc;
}

h1.page-title,
h2.page-title{
	margin-bottom:.3em; /*.9em; /*1.5em;*/
	font-size:2.6em;
	color:#333;
	font-weight:bolder;
	color:#555;
	text-transform:uppercase;
}
h2.page-title{
	margin-bottom:.9em;
}
.page-title.page-title-with-sub{
	margin-bottom:.2em;
}

.page-title.alternate{
	font-size:2.5em;
	margin-top:1em;
	margin-bottom:.6em;
	line-height:1.1em;
	font-weight:normal;
	text-align:center;
}

h5.sub-page-title{
	font-size:1.0em;
	color:#666;
	margin-bottom:1.8em;
	font-style:italic;
	letter-spacing:0px;
	text-transform:none;
}
.blog-layout .post h1,
.mosaic .post h1{
	letter-spacing:-1px;
}





/* #Post Content
================================================ */

.post p{
	color:#777;
}

/* MOSAIC - Grid Layout */
.mosaic article{
	margin-bottom:1em;
}
.clear-grid{
	clear:both;
}
.mosaic article:nth-child(3n+1){
	clear:both; /* Make sure rows don't get "hung up" on the second column */
}
.mosaic article header a.img-link,
.mosaic article header a[data-rel^="prettyPhoto"],
.mosaic div.feature-column a.img-link, 
.mosaic div.feature-column a[data-rel^="prettyPhoto"],
.bloglist a.img-link,
.bloglist a.video-link{
	margin-bottom:1em;
}

.mosaic a[data-rel^="prettyPhoto"] img{
	margin-bottom:0px;
	display:block;
}

.mosaic article h1,
.mosaic .feature-column h1{
	font-size:1.2em;
	line-height:1.4em;
	font-weight:normal;
	margin-bottom:.4em;
}
.mosaic article.post.with-meta{
	margin-bottom:3em;
}
.mosaic article.post.with-meta h1{
	margin-bottom:.2em;
	background:transparent url(../images/bkgs/stripes_tiny_08.png) top left repeat-x;
	padding-top:1em;
}
.mosaic article p{
	font-size:.9em;
	margin-bottom:.5em;
}

.mosaic article.post a.excerpt-link{
	font-size:.66em;
}

.mosaic .feature-column{
	font-size:.9em;
	color:#777;
	font-style:italic;
	margin-bottom:3em;
}
.mosaic .feature-column h4{
	font-size:1.3em;
	letter-spacing:-1px;
	font-style:normal;
}
.mosaic .meta-right{
	float:right;
}
.mosaic .post-meta{
	font-size:.7em;
}
.mosaic .post-meta time{
	clear:both;
	
}
.mosaic .post-excerpt{
	clear:both;
}



.post footer{
	clear:both;	
	font-size:.8em;
	color:#aaa;
	margin-top:1em;
}

.post footer a{
	text-decoration:none;
	color:#666;
}



/* Post images */
.img-wrapper img{
	display:block;
}
header .img-wrapper{
	clear:both;
}

.post-meta{
	border:1px dotted #efefef;
	border-width: 0 0 1px 0px;
	font-size:.8em;
	line-height:1.8em;
	padding-bottom:.3em;
	margin-bottom:1em;
	
	float:left;
	width:100%;
	color:#aaa;
}
.post-meta a,
.post-meta time{
	color:#777;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}
.post-meta a:hover{
	color:#444;
}
.excerpt-link{
	text-transform:uppercase;
	font-size:.7em;
	text-decoration:none;
	border-bottom:1px dotted #ddd;
}




.portfolio.col-1 article img.scale-with-grid{
	width:100%;
}


.portfolio-item.single .post-content{
	font-style:italic;
	font-size:.9em;
}

/* Portfolio Nav */
#nav-below{
	margin-top:3em;
}
.nav-previous a, 
.nav-next a{
	font-size:.8em;
	text-decoration:none;
	display:block;
	line-height:1.1em;
	margin-top:.5em;
}
.nav-next{
	text-align:right;
}




/* #Single Posts
============================================== */


#main .single .img-wrapper{	
	width:50%;
	float:left;
	padding:0 2em 2em 0;
	
	-webkit-transition: width .2s ease-in-out;
	-moz-transition: width .2s ease-in-out;
	-o-transition: width .2s ease-in-out;
	transition: width .2s ease-in-out;
}
#main .single .img-wrapper.full-width{
	width:100%;
}
.single .featured-image{
	position:relative;
}

.post-content .alignleft{
	float:left;
	margin:.5em 1.5em .5em 0;
}

.post-content .alignright{
	float:right;
	margin:.5em 0 .5em 1.5em;
}




/* #Sidebar
=============================================== */
.sidebar{
	margin-top:0;
}


/* #HTML Elements
================================================= */

/* Tagline */
.tagline,
.tagline-red{
	font-size:1.5em;
	padding:1.5em 0;
	margin:1.5em 0 1.5em 0;
	text-align:center;
	font-style:italic;
	letter-spacing:0px;
	line-height:1.6em;
	clear:both;
}
.tagline-red{
color:#d83f28;
}
.tagline.medium{
	font-size:1.2em;
	padding:.3em 0;
	margin:.3em 0 .3em 0;
	line-height:1.4em;
}

/* Horizontal Rules & Divisions */
hr.stripes{
	height:10px;
}
hr.fat{
	border-top:4px solid #efefef;
}
hr.mini{
	width:30%;
	margin:1em auto 2.6em auto;
	display:block;
}
.fleuron{
	background:transparent url(../images/fleuron.png) 50% 50% no-repeat;
	height:20px;
	display:block;
	margin:10px auto;
	margin-bottom:30px;
}

.tagline .fleuron{
	margin-bottom:10px;
}

.address{
	font-size:.85em;
	color:#999;
	font-style:italic;
}
.address h5{
	font-style:normal;
}





/* #Lists
====================================================== */

ul.checkmark{
	list-style-image: url(../images/icons/tick.png);
}
ul.checkmark_g, ul.checkmark_tnc{
	list-style-image: url(../images/icons/tick_green.png);
	font-size:1em;
	margin: 20px 0 0 25px;
}
ul.pin{
	list-style-image: url(../images/icons/pinboard.png);	
}
ul.fel{
	list-style-image: url(../images/icons/exclaim.png);	
}
ul.felcbf{
	list-style-image: url(../images/icons/exclaim.png);	
}
ul.checkmark, ul.checkmark_g, ul.pin, ul.fel{
	padding-left:25px;
}

ul.checkmark li{
	padding-bottom:0;
}

ul.fel, ul.felcbf{
	margin-top:20px;
}

ul.felcbf{
	padding:0;
	margin-top: 10px;
}

ul.fel li, ul.felcbf li{
	margin:0;
	padding:0;
	line-height: 16px;
}


ul.link-list{
	border-top:1px dotted #eee;
	padding-top:.9em;
	padding-left:0px;	
	list-style-position: inside;
}
ul.link-list li{
	color:#777;
	border-bottom:1px dotted #e9e9e9;
	padding-bottom:1em;
	margin-bottom:1em;
	font-size:.95em;
	font-style:italic;
	letter-spacing:0px;
}
ul.link-list li a{
	color:#777;
	display:block;
	padding:4px 2px 2px 0px;
	border:none;
	background:transparent;
	
	-moz-transition: padding .1s ease-in-out;
	-webkit-transition: padding .1s ease-in-out;
	-o-transition: padding .1s ease-in-out;
	transition: padding .1s ease-in-out;
}
ul.link-list li a:hover{
	background:transparent url(../images/bkgs/stripes_tiny_05.png) bottom left repeat;
	border-left:4px solid #444;
	border-top:none;
	padding-left:10px;
	color:#000;
}



ul.checkmark_g li{
	font-size:.9em;
	margin-bottom:3px;
}


ul.checkmark_tnc{
	list-style-image: url(../images/icons/tick_green.png);
	font-size:1em;
	margin: 20px 0 40px 25px;
}

ul.checkmark_tnc li.dltnc{
	list-style-image: url(../images/icons/dlgreen.png);	
}

ul.checkmark_tnc li.vwtnc{
	list-style-image: url(../images/icons/link_blue.png);	
}


/* #Buttons
================================================== */

a.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background: #eee; /* Old browsers */
	background: #eee -moz-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* FF3.6+ */
	background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.1))); /* Chrome,Safari4+ */
	background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */
	background: #eee -o-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Opera11.10+ */
	background: #eee -ms-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* IE10+ */
	background: #eee linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* W3C */
	
	box-shadow:inset 0px 1px 1px rgba(255,255,255,.6);
	
	text-transform:uppercase;
	
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	
	color: #666;
	font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; 

	-webkit-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}

a.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #222;
	background: #e6e6e6; /* Old browsers */
	background: #e6e6e6 -moz-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* FF3.6+ */
	background: #e6e6e6 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.1))); /* Chrome,Safari4+ */
	background: #e6e6e6 -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */
	background: #e6e6e6 -o-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Opera11.10+ */
	background: #e6e6e6 -ms-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* IE10+ */
	background: #e6e6e6 linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* W3C */
	
	background: #e6e6e6 -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */
}

.button-large,
a.button-large,
input[type="submit"].button-large,
input[type="reset"].button-large,
input[type="button"].button-large{
	padding:1em;
	font-size:1.5em;
}

.button-full,
a.button-full,
input[type="submit"].button-full,
input[type="reset"].button-full,
input[type="button"].button-full{
	display:block;
	text-align:center;
}


.button-green,
a.button-green,
input[type="submit"].button-green,
input[type="reset"].button-green,
input[type="button"].button-green{
	background-color:#9CEF6C;
	color:#369100;
	border:1px solid #47A211;
	border-top-color:#58B322;
	border-left-color:#58B322;
	
	text-shadow: 0 1px rgba(255, 255, 255, .4);
	box-shadow:inset 0px 1px 1px rgba(255,255,255,.3);
}
.button-green:hover,
a.button-green:hover,
input[type="submit"].button-green:hover,
input[type="reset"].button-green:hover,
input[type="button"].button-green:hover{
	background-color:#8BDE5B;
	color:#147000;
	border:1px solid #369100;
	border-top-color:#58B322;
	border-left-color:#58B322;
}

.button-blue,
a.button-blue,
input[type="submit"].button-blue,
input[type="reset"].button-blue,
input[type="button"].button-blue{
	background-color:#73B8FF;
	color:#165DA6;
	border:1px solid #0D58A6;
	border-top-color:#4188D3;
	border-left-color:#4188D3;
	
	text-shadow: 0 1px rgba(255, 255, 255, .4);
	box-shadow:inset 0px 1px 1px rgba(255,255,255,.3);
}

.button-blue:hover,
a.button-blue:hover,
input[type="submit"].button-blue:hover,
input[type="reset"].button-blue:hover,
input[type="button"].button-blue:hover{
	background-color:#44A0FF;
	color:#04376C;
	border:1px solid #0D58A6;
	border-top-color:#4188D3;
	border-left-color:#4188D3;
}

.button-red,
a.button-red,
input[type="submit"].button-red,
input[type="reset"].button-red,
input[type="button"].button-red{
	background-color:#ef452c;
	color:#901B09;
	border:1px solid #901B09;
	border-top-color:#B23D2B;
	border-left-color:#B23D2B;
	
	text-shadow: 0 1px rgba(255, 255, 255, .2);
	box-shadow:inset 0px 1px 1px rgba(255,255,255,.3);
}

.button-red:hover,
a.button-red:hover,
input[type="submit"].button-red:hover,
input[type="reset"].button-red:hover,
input[type="button"].button-red:hover{
	background-color:#de341b;
	color:#700907;
	border:1px solid #901B09;
	border-top-color:#B23D2B;
	border-left-color:#B23D2B;
}

.button-grey,
a.button-grey,
input[type="submit"].button-grey,
input[type="reset"].button-grey,
input[type="button"].button-grey{
	background-color:#666;
	color:#222;
	border:1px solid #333;
	border-top-color:#555;
	border-left-color:#555;
	
	text-shadow: 0 1px rgba(255, 255, 255, .2);
	box-shadow:inset 0px 1px 1px rgba(255,255,255,.2);
}

.button-grey:hover,
a.button-grey:hover,
input[type="submit"].button-grey:hover,
input[type="reset"].button-grey:hover,
input[type="button"].button-grey:hover{
	background-color:#555;
	color:#000;	
	border:1px solid #333;
	border-top-color:#555;
	border-left-color:#555;
}

.button-purple,
a.button-purple,
input[type="submit"].button-purple,
input[type="reset"].button-purple,
input[type="button"].button-purple{
	background-color:#A67FE2;
	color:#3A0D80;
	border:1px solid #3A0D80;
	border-top-color:#804BD1;
	border-left-color:#804BD1;
	
	text-shadow: 0 1px rgba(255, 255, 255, .2);
	box-shadow:inset 0px 1px 1px rgba(255,255,255,.2);
}

.button-purple:hover,
a.button-purple:hover,
input[type="submit"].button-purple:hover,
input[type="reset"].button-purple:hover,
input[type="button"].button-purple:hover{
	background-color:#905CE2;
	color:#290C70;
	border:1px solid #3A0D80;
	border-top-color:#804BD1;
	border-left-color:#804BD1;
	
	text-shadow: 0 1px rgba(255, 255, 255, .2);
	box-shadow:inset 0px 1px 1px rgba(255,255,255,.2);
}

.button-yellow,
a.button-yellow,
input[type="submit"].button-yellow,
input[type="reset"].button-yellow,
input[type="button"].button-yellow{
	background-color:#FFE373;
	color:#A68916;
	border:1px solid #C8AB38;
	border-top-color:#FFD945;
	border-left-color:#FFD945;
	
	text-shadow: 0 1px rgba(255, 255, 255, .4);
	box-shadow:inset 0px 1px 1px rgba(255,255,255,.4);
}

.button-yellow:hover,
a.button-yellow:hover,
input[type="submit"].button-yellow:hover,
input[type="reset"].button-yellow:hover,
input[type="button"].button-yellow:hover{
	background-color:#FFD945;
	color:#957805;
	border:1px solid #A68916;
	border-top-color:#FFD945;
	border-left-color:#FFD945;
	
}


.button-lighttext,
a.button-lighttext,
input[type="submit"].button-lighttext,
input[type="reset"].button-lighttext,
input[type="button"].button-lighttext{
	color:#f9f9f9 !important;
	text-shadow:0px -1px 1px rgba(0,0,0,.3) !important;
}





/* #Tables
============================================== */

table{
	width:100%;
	font-size:11px;
	margin:2em 0;
	border:1px solid #aaa;
	border-top:2px solid #444;
	background:#F5F5F5 url(../images/bkgs/stripes_tiny_05.png) repeat;
	}

#login, table.lddetstble {
	font-size:11px;
	margin:1em 3em 1em 0;
	border:none;
	background:#fff;
	background-image:none;
	}

table.lddetstble {
	font-size:.8em;
	margin:1em 0 0 0;
}

table th,
table td{
	padding:5px 10px 5px 10px;
}

table th{
	text-transform:uppercase;
	text-align:left;
	
	border-bottom:1px solid #bbb;
	background:#ccc url(../images/bkgs/stripes_tiny_05.png) 0 1px repeat;*/
	background:rgba(0,0,0, .2); 
	font-weight:bold;
	color:#000;
}

tr.topdec{
	border-bottom:2px solid #444;
}

td.topst{
	vertical-align:bottom;
	padding:5px 10px 5px 10px;
}

td.mnq {
	vertical-align:bottom;
	padding:10px 10px 2px 10px;
	font-weight:bold;
	background: #d2e1fd;
	color:#003399;
}

td.qdispw, td.qdispyn, td.qdispbx, td.qdispw_d, td.qdispyn_d {
	background: #fff;
} 

td.qdispbx {
	font-size:10px;
	text-align:right;
	padding-bottom:10px;
}

td.qdispw_d, td.qdispyn_d {
	border-top:1px dashed #444;
}


td.lglbl, td.lglbl_bt {
	font-weight:normal;
	text-align:right;
	padding:5px 5px 5px 0;
	vertical-align:middle;
}

td.llfld, td.llfld_bt {
	font-weight:normal;
	text-align:left;
	padding:5px 0;
	vertical-align:middle;
}

td.llcntfld, td.llcntfld_bt {
	font-weight:normal;
	text-align:center;
	padding:5px 3px;
	vertical-align:middle;
}

td.lglbl_bt, td.llfld_bt, td.llcntfld_bt {
	font-weight:600;
	vertical-align:bottom;
}

td.tbl_r {
	font-weight:normal;
	text-align:right;
	padding:5px 5px 5px 0;
	vertical-align:top;
	color: #003399;
	line-height: 1.2em;
	width: 85px;
}

td.tbl_l {
	font-weight:normal;
	text-align:left;
	padding:5px 0;
	vertical-align:top;
	line-height: 1.2em;
}

td.tbl_lpl {
	font-weight:normal;
	text-align:left;
	padding:3px 5px;
	vertical-align:top;
	line-height: 1.2em;
}




td.vrfsum, td.pwrsttit {
	font-weight:normal;
	text-align:right;
	padding:5px 0;
	vertical-align:middle;
	width:98px;
}

td.pwrsttit {
	width:35%;
	padding-right:5px;
}


/* #Alert Boxes
============================================ */

.alert{
	padding:10px 10px 10px 40px;
	font-size:11px;
	margin:20px 0px 10px 0px;
}
.alert p,
.alert h6,
.alert h5,
.alert h4{
	color:inherit;
}
.alert h6{
	font-weight:bold;
}
.alert p{
	margin-bottom:0;
}
.alert-notification{
	color: #4F8A10;
	background: #DFF2BF url(../images/icons/tick_green.png) 15px 13px no-repeat;
	border: 1px solid #4F8A10;
}
.alert-download{
	color: #4F8A10;
	background: #DFF2BF url(../images/icons/dlgreen.png) 15px 13px no-repeat;
	border: 1px solid #4F8A10;
}
.alert-warning{
	border:1px solid #DDB723;	
	background: #FFEA73 url(../images/icons/warning.png) 15px 13px no-repeat;
	color: #A63C00;
}
.alert-error{
	color: #D8000C;
	background: #FFBABA url(../images/icons/cross.png) 15px 13px no-repeat;
	border: 1px solid #D8000C;	
	text-shadow:none;
}


.alert-cbferror{
	color: #111;
	background: #FFBABA url(../images/icons/cross.png) 15px 13px no-repeat;
	border: 1px solid #D8000C;	
	text-shadow:none;
}

.alert-cbferror p{
	padding:0;
	line-height:11px;
	color: #111;
}

.alert-cbferror h5 {
	color: #D8000C;
}

.alrt-li-hl-rd {
	color: #D8000C;
	font-weight:700;
}

.alert-cbfnotification {
	color: #006600;
	background: #cbf08c url(../images/icons/tick_green.png) 15px 13px no-repeat;
	border: 1px solid #339900;
	width:88%;
}




/* #Icons 
========================================== */
.icon{
	height:16px;
	width:16px;
	display:inline-block;
	position:relative;
}
.tag-icon{
	background:transparent url(../images/icons/tag_3.png) 5px 5px no-repeat;
}
.post-tags .tooltip{
	width:175px;
}
.comments-icon{
	background:transparent url(../images/icons/chat_2.png) 5px 5px no-repeat;
}
.post-comments .tooltip{
	width:70px;
}
.permalink-icon{
	background:transparent url(../images/icons/link_1.png) 5px 5px no-repeat;
}
.post-permalink .tooltip{
	width:70px;
}
.calendar-icon{
	background:transparent url(../images/icons/calendar_1.png) 5px 5px no-repeat;
}
.post-time .tooltip{
	width:110px;
}
.post-time .tooltip time{
	color:#ccc;
}

.facebook-icon{
	background:transparent url(../images/icons/facebook.png) 5px 5px no-repeat;
}
.twitter-icon{
	background:transparent url(../images/icons/twitter_2.png) 5px 6px no-repeat;
}
.forrst-icon{
	background:transparent url(../images/icons/forrst.png) 5px 5px no-repeat;
}
.dribbble-icon{
	background:transparent url(../images/icons/dribbble.png) 5px 6px no-repeat;
}
.vimeo-icon{
	background:transparent url(../images/icons/vimeo.png) 5px 5px no-repeat;
}
.download-icon{
	background:transparent url(../images/icons/download.png) 5px 5px no-repeat;
}


p.cuphne {
	background:#fff url(../images/icons/cnt_phone.png) 0 0 no-repeat;
	padding:4px 0 0 30px;
	margin: 1em 0;
	height: 30px;
	display:block;
	position:relative;
}

p.cuemail {
	background:#fff url(../images/icons/cnt_email.png) 0 0 no-repeat;
	padding:4px 0 0 30px;
	margin: 1em 0;
	height: 30px;
	display:block;
	position:relative;
}

p.cubdm {
	background:#fff url(../images/icons/cnt_bdm.png) 0 0 no-repeat;
	padding:4px 0 0 30px;
	margin: 1em 0;
	height: 30px;
	display:block;
	position:relative;
}

p.cueaddrs {
	background:#fff url(../images/icons/cnt_loc.png) 0 0 no-repeat;
	padding:4px 0 0 30px;
	margin: 1em 0;
	height: 30px;
	display:block;
	position:relative;
}



/* #Footer
=========================================== */

#colophon{
	background:#6ab3fb url(../images/bkgs/stripes_tiny_05.png) 0 1px repeat;
	border-top:2px solid #4592fb;
	
}
#colophon .footer-upper{
	padding:2em 0;
	border-top:4px solid #4592fb;
	margin-top:-4px;
	color:#192b81;
}

#colophon p,	
#colophon ul,
#colophon ol{
	font-size:.9em;
	color:#192b81;
}

#colophon #footer-base, #colophon #footer-base p, #colophon #footer-base a{
	font-size:.9em;
	background:#192b81 url(../images/bkgs/stripes_tiny_10.png) -2px 0 repeat;
	color:#fff;
	padding:.8em 0 .6em 0;
	font-style:italic;
	letter-spacing:0px;
	text-decoration:none;
}

#ftup {
	background:#0066cc url(../images/footermnbg.png) 0 0 no-repeat;
}


/* #Miscellaneous Headers
====================================================== */
#colophon h1,
.drop-panel h1{
	font-size:1.3em;
	font-weight:bold;
}
#colophon h2,
.drop-panel h2{
	font-size:1.1em;
	font-weight:bold;
}
#colophon h3,
.drop-panel h3,
#colophon h4,
.drop-panel h4{
	font-size:1.2em;
	font-weight:bold;
}
#colophon h3{
	font-weight:normal;
	font-style:italic;
	margin-bottom:0;
	color:#fff;
}

#colophon p.whttxt {
	font-size:1em;
}

#colophon p.whttxt a {
	font-weight:bold;
	text-decoration:none;
	color:#fff;
}

#colophon p.whttxt a:hover {
	text-decoration:underline;
	color:#fff;
}



/* #Utility Classes
============================================= */

.under{
	position:relative;
	z-index:10;
}
.over{
	position:relative;
	z-index:20;
}
.far-edge{
	text-align:right;
}
.far-edg-pib{
	text-align:center;
}
.stripes{
	background:transparent url(../images/bkgs/stripes_small_05.png) top left repeat;
	border:none;
}

.notop{
	margin-top:0px;
	padding-top:0px;
}
.notop-margin{
	margin-top:0px;
}
.nobottom{
	margin-bottom:0 !important;
}

.clearfix{
	clear:both;
}


/* #Skins
================================================= */

/* Default - copy your values here */
#sub-title,
#why-residential-title, 
#main p a,
a.excerpt-link,
.post-meta a.post-category,
#tweet a{
	color:#0066cc;
}
/*
.brkr-reg-form label{
	border-bottom-color: #0066cc;
}
*/
#colophon .footer-upper{
	border-top-color: #053bcb;
}


/* Blue */
.skin-blue #sub-title,
.skin-blue #main p a,
.skin-blue a.excerpt-link,
.skin-blue .post-meta a.post-category,
.skin-blue #tweet a{
	color:#0066cc;
}
/*
.skin-blue .brkr-reg-form label{
	border-bottom-color: #0066cc;
}
*/

.skin-blue #colophon .footer-upper{
	border-top-color: #053bcb;
}


/* Background Skins */
.bkg-smoky .wrap{
	background:#F5F5F5 url(../images/bkgs/bkg_smoky_noise.jpg) top left repeat;
}
.bkg-fiber .wrap{
	background:#F5F5F5 url(../images/bkgs/bkg_smoky_cords.jpg) top left repeat;
}

/*
 * Background Adjustments
 */
.bkg-smoky #header #header-inner,
.bkg-fiber #header #header-inner{
	border-bottom-color:#e9e9e9;
}
.bkg-smoky hr,
.bkg-fiber hr{
	border-color:#e0e0e0 #fff #f9f9f9 #fff;
	border-bottom-width:1px;	
}
.bkg-smoky .search-bar input,
.bkg-fiber .search-bar input{
	background-color:#e0e0e0;
	color:#777;
}
.bkg-smoky .ad-200x200,
.bkg-fiber .ad-200x200{
	background-color:#e9e9e9;
	color:#999;
}
.bkg-smoky .post-meta,
.bkg-fiber .post-meta{
	border-color:#d9d9d9;
}

.bkg-smoky nav#main-nav > ul li ul,
.bkg-fiber nav#main-nav > ul li ul{
	background-color:rgba(220,220,220,.9);
}

.bkg-smoky nav#main-nav > ul > li.current > a,
.bkg-fiber nav#main-nav > ul > li.current > a{
	border-color:#e0e0e0;	
}



	
/* #Transitions
================================================== */
.column, 
img.scale-with-grid{
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
/* Slider columns should have no-trans */
.column.no-trans{
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
} 




/* #IE Stupidity
================================================== */
.mosaic article.ie-nth-child3n1{
	clear:both;
}
.responsive-example{
	margin-bottom:20px;
}
.responsive-example .columns,
.responsive-example .column{
	background:#dedede;
	margin-bottom:10px;
	text-align:center;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	
	-webkit-transition:all .1s ease-in-out;
	-moz-transition:all .1s ease-in-out;
	-o-transition:all .1s ease-in-out;
	transition:all .1s ease-in-out;
}
.responsive-example .columns:hover,
.responsive-example .column:hover{
	background:#333;
	color:#efefef;
}

/* Skeleton Additions
================================================== */

.column.alpha.omega, .columns.alpha.omega   { margin-right: 0; margin-left: 0px; }

#main p {
	line-height: 1.3em;
}


#prc123 {
	margin: 20px 0 30px 60px;
	font-style:normal;
	font-size:1.7em;
	color:#053bcb;
	text-decoration:none;
	/* text-shadow: 2px 2px 0px rgba(125, 125, 125, .25); */
	text-shadow: 2px 2px 0px rgba(125, 125, 125, .25);
	font-family:"Didact Gothic", Helvetica, Arial, sans-serif;	
}

#butlnks {
	margin: 20px 0 35px 100px;
}


#butlnks p {
	margin:1.5em 0 .8em 0;
	padding:0;
	font-size:.9em;
	line-height:1.1em;
	max-width:450px;
}

#butlnks img{
	margin: .3em 0 1em 0;
	padding:0;
	border:none;
}


/* #Forms 
=================================================== */

::-webkit-input-placeholder{
	font-style:italic;
	color:#444;	
}
:-moz-placeholder {
	text-transform:uppercase;
	color:#444;
}

 
.fallback{
	display:none;
}




#regfrm span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

#message { margin: 10px 0; padding: 0; }

.loader { padding: 0 10px; }

#regfrm acronym { border-bottom:1px dotted #ccc; }

/*
.brkr-reg-form label{
	text-transform:uppercase;
	font: .8em "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	border-bottom: 18px solid #777;
	border-right: 18px solid transparent;	
	height:0;
	line-height:18px;
	display:none;
	padding:0 6px 0 6px;
	float:left;
	color:#0ff;
}
*/

.textstd, .txtareastd {
	padding: 4px 0 4px 4px;
	font: 11px "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	background:#d2e1fd url(../images/bkgs/stripes_tiny_05.png) top left repeat;
	border:1px solid #0066cc;
	border-radius:0;
	clear:both;
	color:#003399;
	width:500px;
	max-width:100%;
	margin:0 0 .5em 0;
}

.textpcode, .textlogin, .textlnglogin, .textbr {
	padding: 4px 0 4px 4px;
	font: 11px "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	background:#d2e1fd url(../images/bkgs/stripes_tiny_05.png) top left repeat;
	border:1px solid #0066cc;
	border-radius:0;
	clear:both;
	color:#003399;
	width:130px;
	margin:0 0 .5em 0;
}

.textlogin, .textbr {
	margin:0;
}

.textbr {
	width:50px;
}

.textlnglogin {
	width:190px;
}

.textsmall, .textmed {
	padding: 4px 0;
	font: 11px "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	background:#d2e1fd url(../images/bkgs/stripes_tiny_05.png) top left repeat;
	border:1px solid #0066cc;
	border-radius:0;
	clear:both;
	color:#003399;
	width:30px;
	text-align:center;
	margin:0 0 .5em 0;
}

.textmed {
	width:40px;
}

.textqdt {
	padding: 2px 0 2px 2px;
	font: 10px "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	background:#fff url(../images/bkgs/stripes_tiny_05.png) top left repeat;
	border:1px solid #0066cc;
	border-radius:0;
	clear:both;
	color:#003399;
	width:290px;
	margin:0 0 0 3px;
}


.txtareastd{
	height:118px;
}

.textverf {
	padding: 4px 0;
	font: 14px "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	background:#d2e1fd url(../images/bkgs/stripes_tiny_05.png) top left repeat;
	border:1px solid #0066cc;
	border-radius:0;
	clear:both;
	color:#003399;
	width:30px;
	margin:2px 0 0 0;
	font-weight:600;
	text-align:center;
}

.brkr-reg-form input[type="text"]:focus, .brkr-reg-form input[type="tel"]:focus, .brkr-reg-form input[type="email"]:focus,
.brkr-reg-form textarea:focus{
	background:#fefefe;
	border:1px solid #ddd;
	box-shadow:0px 0px 5px #ddd;
}


.selct1 {
	width:500px; max-width:100%; padding: 3px; border: 1px solid #0066cc; color:#003399;
	background:#d2e1fd url(../images/bkgs/stripes_tiny_05.png) top left repeat;
	font: 11px "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0 0 12px 0;
}

.selct2 {
	width:500px; max-width:100%; padding: 3px; border: 1px solid #0066cc; color:#003399;
	background:#d2e1fd url(../images/bkgs/stripes_tiny_05.png) top left repeat;
	font: 11px "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin:0 0 .5em 0;
}

.brkr-reg-form select:focus { border: 1px solid #999; background-color: #fff; color:#333; }


#regfrm ul li p, #sbtldfrm p {
	position: relative;
	margin:0;
	padding:0;
}

#regfrm ul li {
	padding:0;
	margin:0 25px 0 0;
	width:45%;
	float: left;
}

#regfrm p a {
	text-decoration: none;
}

#regfrm p a:hover {
	text-decoration: underline;
	color:#003399;
}


fieldset label.infield /* .infield label added by JS */ {
    color: #003399;
	font: 11px "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
    position: absolute;
    text-align: left;
    top: 4px !important;
    left: 3px !important;
    line-height: 18px;
    font-weight: normal;
    }


/* #lounge
================================================== */


.lnge_sl_std, .lnge_shrt_std, .lnge_textarea {
	padding: 4px 0 4px 4px;
	font: 11px "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	background:#d2e1fd url(../images/bkgs/stripes_tiny_05.png) top left repeat;
	border:1px solid #0066cc;
	border-radius:0;
	clear:both;
	color:#003399;
	width:210px;
	max-width:100%;
	margin:0 0 .5em 0;
}

.lnge_shrt_std {
	width:140px;
}

.lnge_sl_hspc, .lnge_sl_sml, .lnge_sl_med {
	padding: 4px 0 4px 4px;
	font: 11px "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	background:#d2e1fd url(../images/bkgs/stripes_tiny_05.png) top left repeat;
	border:1px solid #0066cc;
	border-radius:0;
	clear:both;
	color:#003399;
	margin:0 0 .5em 0;
}

.lnge_sl_hspc {
	width:90px;
}

.lnge_sl_sml {
	width:30px;
	text-align:center;
}

.lnge_sl_med {
	width:40px;
	text-align:center;
}

.lnge_selct_std {
	width:210px; max-width:100%; padding: 3px; border: 1px solid #0066cc; color:#003399;
	background:#d2e1fd url(../images/bkgs/stripes_tiny_05.png) top left repeat;
	font: 11px "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0 0 .5em 0;
}


.lnge_textarea{
	height:140px;
}



#loungemntxtdisp {
	background:#fff url(../images/lounge_sofa_bg.png) bottom left no-repeat;
}

.lngeboldblue {
	color:#053bcb;
	font-weight:600;
}

.lngeboldamber {
	color:#ddc602;
	font-weight:600;
}

.lngeboldgreen {
	color:#339900;
	font-weight:600;
}

.lngebldpurple {
	color:#9900ff;
	font-weight:600;
}

.lngestdwgtgreen {
	color:#339900;
}

.lngeboldred {
	color:#cc0000;
	font-weight:600;
}

.lngestdwgtred {
	color:#cc0000;
}

.lngestdwgtcharcoal {
	color:#333;
}

.lngeboldblk {
	color:#000;
	font-weight:600;
}

#lddetstp {
	clear:both;
	padding:0;
	margin: 1em 0;
}

#lddetstp p {
	font-size: .9em;
	padding:0;
	margin:0 0 .5em 0;
}

#lddetscmlg {
	clear:both;
	padding:1em 0 0 0;
	margin:2em 0;
	border-top: 1px solid #efefef;
}


#lngepayschedform, #lngesoldrpt, #lngepaynwadschedform, #lngenwswtchusrl2frm {
	margin: 1.7em 0 0 0;
}

#lngepayschedform p, #lngesoldrpt p, #lngepaynwadschedform p, #lngenwswtchusrl2frm p{
	font-size: .8em;
	padding:0;
	margin:0 0 .5em 0;
}

#lngenwswtchusrl2frm h3{
	font-size: 20px; line-height: 24px; margin-bottom: 10px;
}

.lnge_selct_dr {
	padding: 1px; border: 1px solid #0066cc; color:#003399;
	background:#d2e1fd url(../images/bkgs/stripes_tiny_05.png) top left repeat;
	font: 10px "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0 0 0 6px;
}

.bgds {
background: #fff;
}

.bgds:hover {
background: #99FF99;
}

/* #Media Queries
================================================== */

	/* Larger than standard 960 (devices and browsers) */
	@media only screen and (min-width: 960px) {
	
		/* Opera can't handle the absolute positioning and still use dropdowns, so position it with a margin instead */
		noindex:-o-prefocus,
		nav#main-nav {
			position:relative;
			margin-top:70px;
			margin-bottom:-20px;
		}
	}
	
	/* Three-column layout */
	@media only screen and (min-width: 768px) {	
		
		.far-edge{
			text-align:right;
		}		
		.nav-close{
			display:block;
			top:-30px;
			right:0;
		}
		
	}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		#header #masthead,
		#header nav#main-nav{
			clear:both;
			width:100%;
		}
		nav#main-nav{
			position:relative;
			right:auto;
			bottom:auto;
			margin-top: 2em;
			margin-left:0;
		}
		nav#main-nav > ul > li:first-child{
			margin-left:0;
		} 
		nav#main-nav > ul{
			float:none;
		}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
		#header-inner{
			text-align:center;
		}
		nav#main-nav ul li ul{
			text-align:left;
		}				
		.ad-200x200{
			width:172px;
			height:172px;
			margin:10px 0px;
			line-height:172px;
		}
		
		.page-title.alternate {
			font-size: 2em;
			margin-top: .6em;
			margin-bottom: .6em;
			line-height: 1.1em;
			font-weight: normal;
			text-align: center;
		}
		
		.search-bar input[type="text"]{
			width:154px;
		}
		
		.nav-close{
			display:block;
			top:-28px;
			left:0;
			right:auto;
		}
		
		#regfrm ul li {
			width:45%;
		}

		.textstd, .txtareastd, .selct1, .selct2 {
		width:280px;
		}

		
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		#masthead{
			text-align:center;
			margin-top:1em;
		}
				
		a.mobile-menu-button{
			display:inline-block;
			text-decoration:none;
			text-transform:uppercase;
			font-size:.9em;
			font-weight:bold;
			margin:0;
		}
		
		#header nav#main-nav{
			width:300px;
			position:relative;
		}
		
		nav#main-nav ul.nav-menu,
		nav ul.nav-menu{
			display:none;
			position:absolute;
			width:300px;
			background:#eee;
		}
		nav#main-nav ul.nav-menu.menu-open,
		nav ul.nav-menu.menu-open{
			display:block;
		}
		
		nav#main-nav ul.nav-menu > li,
		nav ul.nav-menu > li{
			padding:5px 10px 5px 10px;
			margin:0;
			
			float:none;
			display:block;
			margin-left:0px;
			margin-top:.4em;
		}
		
		nav ul.nav-menu li a:hover,
		nav ul.nav-menu li:hover > a{
			font-weight:bold;
		}
		nav ul.nav-menu li ul,
		nav#main-nav ul.nav-menu li ul{
			background:#e9e9e9;
		}
		
		.bkg-smoky nav#main-nav ul.nav-menu, 
		.bkg-smoky nav ul.nav-menu,
		.bkg-fiber nav#main-nav ul.nav-menu, 
		.bkg-fiber nav ul.nav-menu{
			background-color:#e0e0e0;
		}
		
		nav ul.nav-menu li ul li a:before{
			content: '+ ';
			
		}
		nav#main-nav ul ul li ul{
			left:0;
			top:100%;
		}

		#main .single .img-wrapper{
			width:100%;
			padding-right:0;
		}
		.single-post-feature-expander{
			display:none;
		}
		
		blockquote cite{
			bottom:-.8em;
		}
		
		.sidebar{
			margin-top:3em;
		}
		
		.far-edge{
			text-align:left;
		}
		
		#regfrm ul li {
			width:100%;
		}

		.textstd, .txtareastd, .selct1, .selct2 {
		width:280px;
		}
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		#regfrm ul li {
			width:100%;
		}

		.textstd, .txtareastd, .selct1, .selct2 {
		width:280px;
		}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
		#regfrm ul li {
			width:100%;
		}

		.textstd, .txtareastd, .selct1, .selct2 {
		width:280px;
		}
	}
	
	


/* #Font-Face (sample code)
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/



/* Extras
================================================== */

.brdrgrey1{
	border: 1px solid #999;
}

.brdrblue1{
	padding:15px;
	border: 1px solid #6ab3fa;
}

.brdrblue2{
	border: 1px solid #192b81;
}

.brdrblue3{
	padding:5px;
	border: 1px solid #6ab3fa;
}


.lngeboldblack {
	color:#111111 !important;
	font-weight:600;
	text-decoration: underline;
}

.lngeblack {
	color:#111111 !important;
}

.lngeblue {
	color:#053bcb !important;
}

.textdbleul {
    text-decoration: underline;
    text-decoration-style:double;
    text-decoration-color: #053bcb;
}


.far-edg-pib p {
	font-size:.9em;
	padding:0;
	color:#666 !important;
}